Reply to topic

Marble Widget error after compile

R4nd4ll
Registered Member
Posts
1
Karma
0
OS

Marble Widget error after compile

Tue Sep 14, 2010 12:04 pm
Hello,

I want to use the newest version of the Mable Widget in QT. So I download the least Version from "svn://anonsvn.kde.org/home/kde/branches/KDE/4.5/kdeedu/marble".
While compiling with CMake and mingw32 accrues no errors, but when I want to start the "marble.exe" in the install Directory I become an error with the "ntdll.dll" and marble didn't start.
The same Problem accrues when I want to use the Marble Widget in QT.

Marble Version 0.8 works without any Problems.
(At Windows XP and the newest Versions of QT, CMake & mingw32)

Somebody have any idea?
Thanks for your help.

Alexander
User avatar bcooksley
Administrator
Posts
19763
Karma
87
OS
You may wish to contact the KDE Windows team if you do not get a reply here: kde-windows@kde.org


KDE Sysadmin
[img]http://forum.kde.org/content/bcooksley_sig.png[/img]

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], bartoloni, Bing [Bot], Bladeforce, boudewijn, claydoh, DarkFoss1, Gallaecio, googie, Google [Bot], kamathraghavendra, Mamarok, mauromol, Sogou [Bot], TheraHedwig, wind_rose_2, Yahoo [Bot]